Home Forums Theme Support Dokan Dokan Stripe v.1.0 vs v1.2

This topic is: not resolved

Tagged: 

This topic contains 2 replies, has 2 voices, and was last updated by  Nayem 3 years, 9 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #59795

    Nurul
    Member
    Post count: 105

    I had v.10 installed. It did not work because of some issues which i presume was fixed in v1.2. Now when i install v1.2 i totally kills the site throwing a fatal error. I have de-activated and removed all other plugins installed on the site to see if it is conflicting with anything else. I still get the same error.

    Could someone have a look and help. There may be a simple fix which i may have missed.

    #59796

    Nurul
    Member
    Post count: 105
    This reply has been marked as private.
    #60185

    Nayem
    Moderator
    Post count: 6480

    Hello,

    Please delete the add-on and download it from your account and then install again. Before installing the add-on you have to make sure that you are using the latest PHP version, latest WooCOmmerce and Dokan plugin.

    Thanks.

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Dokan Stripe v.1.0 vs v1.2’ is closed to new replies.